
MLEB Web Framework - Feature #7367

Add in the Reactive Form Validation

21 April 2020 10:24 AM - chok yee fan

Status: Resolved Start date: 21 April 2020

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Form the Reactive Form Validation standard to do the validation.

In the future, form validation should use the same method.

History

#1 - 06 May 2020 09:39 AM - chok yee fan

- Assignee set to Shafiqah Rahni

#2 - 21 October 2020 02:59 PM - chok yee fan

- Assignee changed from Shafiqah Rahni to Kee Yong Cheng

#3 - 02 November 2020 04:02 PM - Kee Yong Cheng

- Status changed from New to Resolved

- Assignee changed from Kee Yong Cheng to chok yee fan

Revision: 199035

Author: intkeeyc

Date: Monday, November 2, 2020 3:46:35 PM

Message:

Kee Yong Cheng: Reactive Form Validation added in country-detail

----

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/private/country-detail/country-detail.component.html

Modified : /S-MADP/02_BaseProjects/BASE100/trunk/cc-base-web/src/app/private/country-detail/country-detail.component.ts
